<root>
	<icons>
		<ap>ARMOR_PIERCING.png 0 0</ap>
		<ap_premium>ARMOR_PIERCING_PREMIUM.png 0 0</ap_premium>
		<ap_cr>ARMOR_PIERCING_CR.png 0 0</ap_cr>
		<he>HIGH_EXPLOSIVE.png 0 0</he>
		<he_premium>HIGH_EXPLOSIVE_PREMIUM.png 0 0</he_premium>
		<hc>HOLLOW_CHARGE.png 0 0</hc>
	</icons>
	<_20mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>0</id>
		<userString>#germany_vehicles:_20mm_Pzgr39</userString>
		<description>#germany_vehicles:_20mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>3</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>12</armor>
			<devices>15</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20mm_Pzgr39>
	<_20mm_Pzgr39_tutorial>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2001</id>
		<userString>#germany_vehicles:_20mm_Pzgr39</userString>
		<description>#germany_vehicles:_20mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>3</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>10</armor>
			<devices>15</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20mm_Pzgr39_tutorial>
	<_20cm_Pzgr40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>1</id>
		<userString>#germany_vehicles:_20cm_Pzgr40</userString>
		<description>#germany_vehicles:_20cm_Pzgr40_descr</description>
		<icon>ap_cr</icon>
		<price>1<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>10</armor>
			<devices>15</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20cm_Pzgr40>
	<_30mm_Pzgr>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>97</id>
		<userString>#germany_vehicles:_30mm_Pzgr</userString>
		<icon>ap</icon>
		<price>32</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>30</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>25</armor>
			<devices>40</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_30mm_Pzgr>
	<_30mm_Pzgr43>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>98</id>
		<userString>#germany_vehicles:_30mm_Pzgr43</userString>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>30</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>20</armor>
			<devices>40</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_30mm_Pzgr43>
	<_30mm_M>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>99</id>
		<userString>#germany_vehicles:_30mm_M</userString>
		<icon>he</icon>
		<price>6</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>30</caliber>
		<explosionRadius>0.21</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>35</armor>
			<devices>40</devices>
		</damage>
	</_30mm_M>
	<_37mm_Pzgr36>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2</id>
		<userString>#germany_vehicles:_37mm_Pzgr36</userString>
		<description>#germany_vehicles:_37mm_Pzgr36_descr</description>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_Pzgr36>
	<_37mm_Pzgr36_tutorial>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2000</id>
		<userString>#germany_vehicles:_37mm_Pzgr36</userString>
		<description>#germany_vehicles:_37mm_Pzgr36_descr</description>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>15</armor>
			<devices>1</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_Pzgr36_tutorial>
	<_37mm_Sprg.18_tutorial>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>2002</id>
		<userString>#germany_vehicles:_37mm_Sprg.18</userString>
		<description>#germany_vehicles:_37mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>6</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>70</armor>
			<devices>1</devices>
		</damage>
	</_37mm_Sprg.18_tutorial>
	<_37cm_Pzgr40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>4</id>
		<userString>#germany_vehicles:_37cm_Pzgr40</userString>
		<description>#germany_vehicles:_37cm_Pzgr40_descr</description>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>35</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37cm_Pzgr40>
	<_37mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>5</id>
		<userString>#germany_vehicles:_37mm_Sprg.18</userString>
		<description>#germany_vehicles:_37mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>6</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_Sprg.18>
	<_37mm_Pzgr39t>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>6</id>
		<userString>#germany_vehicles:_37mm_Pzgr39t</userString>
		<description>#germany_vehicles:_37mm_Pzgr39t_descr</description>
		<icon>ap</icon>
		<price>14</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_Pzgr39t>
	<_37cm_Pzgr40t>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>7</id>
		<userString>#germany_vehicles:_37cm_Pzgr40t</userString>
		<description>#germany_vehicles:_37cm_Pzgr40t_descr</description>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>34</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37cm_Pzgr40t>
	<_37mm_Sprg.18t>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>8</id>
		<userString>#germany_vehicles:_37mm_Sprg.18t</userString>
		<description>#germany_vehicles:_37mm_Sprg.18t_descr</description>
		<icon>he</icon>
		<price>8</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_Sprg.18t>
	<_47mm_Pzgr39t>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>9</id>
		<userString>#germany_vehicles:_47mm_Pzgr39t</userString>
		<description>#germany_vehicles:_47mm_Pzgr39t_descr</description>
		<icon>ap</icon>
		<price>16</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>60</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_Pzgr39t>
	<_47cm_Pzgr40t>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>10</id>
		<userString>#germany_vehicles:_47cm_Pzgr40t</userString>
		<description>#germany_vehicles:_47cm_Pzgr40t_descr</description>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>52</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47cm_Pzgr40t>
	<_47mm_Sprg.18t>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>11</id>
		<userString>#germany_vehicles:_47mm_Sprg.18t</userString>
		<description>#germany_vehicles:_47mm_Sprg.18t_descr</description>
		<icon>he</icon>
		<price>13</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>47</caliber>
		<explosionRadius>0.47</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>75</armor>
			<devices>64</devices>
		</damage>
	</_47mm_Sprg.18t>
	<_47mm_Pzgr39f>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>12</id>
		<userString>#germany_vehicles:_47mm_Pzgr39f</userString>
		<description>#germany_vehicles:_47mm_Pzgr39f_descr</description>
		<icon>ap</icon>
		<price>14</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>60</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_Pzgr39f>
	<_47cm_Pzgr40f>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>13</id>
		<userString>#germany_vehicles:_47cm_Pzgr40f</userString>
		<description>#germany_vehicles:_47cm_Pzgr40f_descr</description>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>52</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47cm_Pzgr40f>
	<_47mm_Sprg.18f>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>14</id>
		<userString>#germany_vehicles:_47mm_Sprg.18f</userString>
		<description>#germany_vehicles:_47mm_Sprg.18f_descr</description>
		<icon>he</icon>
		<price>13</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>47</caliber>
		<explosionRadius>0.47</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>75</armor>
			<devices>64</devices>
		</damage>
	</_47mm_Sprg.18f>
	<_50mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>15</id>
		<userString>#germany_vehicles:_50mm_Pzgr39</userString>
		<description>#germany_vehicles:_50mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>50</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>70</armor>
			<devices>68</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_50mm_Pzgr39>
	<_50mm_Pzgr40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>16</id>
		<userString>#germany_vehicles:_50mm_Pzgr40</userString>
		<description>#germany_vehicles:_50mm_Pzgr40_descr</description>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>50</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>60</armor>
			<devices>68</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_50mm_Pzgr40>
	<_50mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>17</id>
		<userString>#germany_vehicles:_50mm_Sprg.18</userString>
		<description>#germany_vehicles:_50mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>18</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>50</caliber>
		<explosionRadius>0.52</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>90</armor>
			<devices>68</devices>
		</damage>
	</_50mm_Sprg.18>
	<_75mm_APCBC>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>18</id>
		<userString>#germany_vehicles:_75mm_APCBC</userString>
		<description>#germany_vehicles:_75mm_APCBC_descr</description>
		<icon>ap</icon>
		<price>30</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_APCBC>
	<_Gr_38_HL_A>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>19</id>
		<userString>#germany_vehicles:_Gr_38_HL_A</userString>
		<description>#germany_vehicles:_Gr_38_HL_A_descr</description>
		<icon>hc</icon>
		<price>5<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_Gr_38_HL_A>
	<_75mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>21</id>
		<userString>#germany_vehicles:_75mm_Pzgr39</userString>
		<description>#germany_vehicles:_75mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>70</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr39>
	<_75mm_Pzgr.40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>22</id>
		<userString>#germany_vehicles:_75mm_Pzgr.40</userString>
		<description>#germany_vehicles:_75mm_Pzgr.40_descr</description>
		<icon>ap_cr</icon>
		<price>4<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr.40>
	<_75mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>23</id>
		<userString>#germany_vehicles:_75mm_Sprg.18</userString>
		<description>#germany_vehicles:_75mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>38</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_Sprg.18>
	<_75mm_Pzgr39L>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>24</id>
		<userString>#germany_vehicles:_75mm_Pzgr39L</userString>
		<description>#germany_vehicles:_75mm_Pzgr39L_descr</description>
		<icon>ap</icon>
		<price>109</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr39L>
	<_75mm_Pzgr.40L>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>25</id>
		<userString>#germany_vehicles:_75mm_Pzgr.40L</userString>
		<description>#germany_vehicles:_75mm_Pzgr.40L_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr.40L>
	<_75mm_Pzgr.40LC>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>160</id>
		<userString>#germany_vehicles:_75mm_Pzgr40_LC</userString>
		<description>#germany_vehicles:_75mm_Pzgr.40L_descr</description>
		<icon>ap_cr</icon>
		<price>109</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr.40LC>
	<_75mm_Gr_43_HL>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>161</id>
		<userString>#germany_vehicles:_75mm_Gr_43_HL</userString>
		<description>#usa_vehicles:_75mm_HEAT_M66_descr</description>
		<icon>hc</icon>
		<price>7<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_75mm_Gr_43_HL>
	<_75mm_Sprg.18L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>26</id>
		<userString>#germany_vehicles:_75mm_Sprg.18L</userString>
		<description>#germany_vehicles:_75mm_Sprg.18L_descr</description>
		<icon>he</icon>
		<price>98</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_Sprg.18L>
	<APCNR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>27</id>
		<userString>#germany_vehicles:APCNR</userString>
		<description>#germany_vehicles:APCNR_descr</description>
		<icon>ap_cr</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</APCNR>
	<APCNR.erz>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>28</id>
		<userString>#germany_vehicles:APCNR.erz</userString>
		<description>#germany_vehicles:APCNR.erz_descr</description>
		<icon>ap</icon>
		<price>186</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</APCNR.erz>
	<_76mm_Pzgr39r>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>29</id>
		<userString>#germany_vehicles:_76mm_Pzgr39r</userString>
		<description>#germany_vehicles:_76mm_Pzgr39r_descr</description>
		<icon>ap</icon>
		<price>88</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_Pzgr39r>
	<_76mm_Pzgr.40r>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>30</id>
		<userString>#germany_vehicles:_76mm_Pzgr.40r</userString>
		<description>#germany_vehicles:_76mm_Pzgr.40r_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_Pzgr.40r>
	<_76mm_Sprg.18r>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>31</id>
		<userString>#germany_vehicles:_76mm_Sprg.18r</userString>
		<description>#germany_vehicles:_76mm_Sprg.18r_descr</description>
		<icon>he</icon>
		<price>64</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_76mm_Sprg.18r>
	<_88mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>32</id>
		<userString>#germany_vehicles:_88mm_Pzgr39</userString>
		<description>#germany_vehicles:_88mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>252</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>220</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr39>
	<_88mm_Pzgr.40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>33</id>
		<userString>#germany_vehicles:_88mm_Pzgr.40</userString>
		<description>#germany_vehicles:_88mm_Pzgr.40_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr.40>
	<_88mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>34</id>
		<userString>#germany_vehicles:_88mm_Sprg.18</userString>
		<description>#germany_vehicles:_88mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>252</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>88</caliber>
		<explosionRadius>1.4</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>119</devices>
		</damage>
	</_88mm_Sprg.18>
	<_88mm_Pzgr39_1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>109</id>
		<userString>#germany_vehicles:_88mm_Pzgr39_1</userString>
		<icon>ap</icon>
		<price>252</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>220</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr39_1>
	<_88mm_Pzgr40_43>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>110</id>
		<userString>#germany_vehicles:_88mm_Pzgr40_43</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr40_43>
	<_88mm_Sprgr.Flak_41>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>111</id>
		<userString>#germany_vehicles:_88mm_Sprgr.Flak_41</userString>
		<icon>he</icon>
		<price>252</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>88</caliber>
		<explosionRadius>1.4</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>119</devices>
		</damage>
	</_88mm_Sprgr.Flak_41>
	<_88mm_Pzgr39_43>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>71</id>
		<userString>#germany_vehicles:_88mm_Pzgr39_43</userString>
		<description>#germany_vehicles:_88mm_Pzgr39_43_descr</description>
		<icon>ap</icon>
		<price>252</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>220</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr39_43>
	<_88mm_Pzgr.40_43>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>72</id>
		<userString>#germany_vehicles:_88mm_Pzgr.40_43</userString>
		<description>#germany_vehicles:_88mm_Pzgr.40_43_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr.40_43>
	<_88mm_Sprg.43>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>73</id>
		<userString>#germany_vehicles:_88mm_Sprg.43</userString>
		<description>#germany_vehicles:_88mm_Sprg.43_descr</description>
		<icon>he</icon>
		<price>252</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>88</caliber>
		<explosionRadius>1.4</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>119</devices>
		</damage>
	</_88mm_Sprg.43>
	<_88mm_Pzgr39L>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>35</id>
		<userString>#germany_vehicles:_88mm_Pzgr39L</userString>
		<description>#germany_vehicles:_88mm_Pzgr39L_descr</description>
		<icon>ap</icon>
		<price>676</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>220</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr39L>
	<_88mm_Pzgr.40L>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>36</id>
		<userString>#germany_vehicles:_88mm_Pzgr.40L</userString>
		<description>#germany_vehicles:_88mm_Pzgr.40L_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr.40L>
	<_88mm_Sprg.18L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>37</id>
		<userString>#germany_vehicles:_88mm_Sprg.18L</userString>
		<description>#germany_vehicles:_88mm_Sprg.18L_descr</description>
		<icon>he</icon>
		<price>616</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>88</caliber>
		<explosionRadius>1.4</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>119</devices>
		</damage>
	</_88mm_Sprg.18L>
	<_90mm_Pzgr39_48>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>102</id>
		<userString>#germany_vehicles:_90mm_Pzgr39_48</userString>
		<icon>ap</icon>
		<price>300</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Pzgr39_48>
	<_90mm_Pzgr40_48>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>103</id>
		<userString>#germany_vehicles:_90mm_Pzgr40_48</userString>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Pzgr40_48>
	<_90mm_Sprg48>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>104</id>
		<userString>#germany_vehicles:_90mm_Sprg48</userString>
		<icon>he</icon>
		<price>255</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_Sprg48>
	<_105mm_PzGr39K>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>38</id>
		<userString>#germany_vehicles:_105mm_PzGr39K</userString>
		<description>#germany_vehicles:_105mm_PzGr39K_descr</description>
		<icon>ap</icon>
		<price>120</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>330</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGr39K>
	<_105mmGr39H1A>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>39</id>
		<userString>#germany_vehicles:_105mmGr39H1A</userString>
		<description>#germany_vehicles:_105mmGr39H1A_descr</description>
		<icon>hc</icon>
		<price>7<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>280</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mmGr39H1A>
	<_105mm_Sprg_K>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>40</id>
		<userString>#germany_vehicles:_105mm_Sprg_K</userString>
		<description>#germany_vehicles:_105mm_Sprg_K descr</description>
		<icon>he</icon>
		<price>128</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>410</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprg_K>
	<_105mm_PzGr39L>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>41</id>
		<userString>#germany_vehicles:_105mm_PzGr39L</userString>
		<description>#germany_vehicles:_105mm_PzGr39L_descr</description>
		<icon>ap</icon>
		<price>1030</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGr39L>
	<_105mm_Pzgr.40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>42</id>
		<userString>#germany_vehicles:_105mm_Pzgr.40</userString>
		<description>#germany_vehicles:_105mm_Pzgr.40_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr.40>
	<_105mm_Sprg_L>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>43</id>
		<userString>#germany_vehicles:_105mm_Sprg_L</userString>
		<description>#germany_vehicles:_105mm_Sprg_L descr</description>
		<icon>he</icon>
		<price>650</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>420</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprg_L>
	<_105mm_PzGr39G>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>57</id>
		<userString>#germany_vehicles:_105mm_PzGr39G</userString>
		<description>#germany_vehicles:_105mm_PzGr39G_descr</description>
		<icon>ap</icon>
		<price>1245</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGr39G>
	<_105mm_Pzgr.40G>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>58</id>
		<userString>#germany_vehicles:_105mm_Pzgr.40G</userString>
		<description>#germany_vehicles:_105mm_Pzgr.40G_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr.40G>
	<_105mm_Pzgr.40K>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>93</id>
		<userString>#germany_vehicles:_105mm_Pzgr.40K</userString>
		<description>#germany_vehicles:_105mm_Pzgr.40K_descr</description>
		<icon>ap_cr</icon>
		<price>1200</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr.40K>
	<_105mm_Sprg.18G>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>59</id>
		<userString>#germany_vehicles:_105mm_Sprg.18G</userString>
		<description>#germany_vehicles:_105mm_Sprg.18G descr</description>
		<icon>he</icon>
		<price>1211</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>450</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprg.18G>
	<_105mm_Sprg.18K>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>94</id>
		<userString>#germany_vehicles:_105mm_Sprg.18K</userString>
		<description>#germany_vehicles:_105mm_Sprg.18K descr</description>
		<icon>he</icon>
		<price>1211</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>450</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprg.18K>
	<_105mmGr_39H1A_K>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>95</id>
		<userString>#germany_vehicles:_105mmGr_39H1A_K</userString>
		<description>#germany_vehicles:_105mmGr_39H1A_K_descr</description>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mmGr_39H1A_K>
	<_105mm_PzGr39L1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>66</id>
		<userString>#germany_vehicles:_105mm_PzGr39L1</userString>
		<description>#germany_vehicles:_105mm_PzGr39L1_descr</description>
		<icon>ap</icon>
		<price>1030</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGr39L1>
	<_105mm_Pzgr.40L1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>67</id>
		<userString>#germany_vehicles:_105mm_Pzgr.40L1</userString>
		<description>#germany_vehicles:_105mm_Pzgr.40L1_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_Pzgr.40L1>
	<_105mm_Sprg_L1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>68</id>
		<userString>#germany_vehicles:_105mm_Sprg_L1</userString>
		<description>#germany_vehicles:_105mm_Sprg_L1 descr</description>
		<icon>he</icon>
		<price>650</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>420</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Sprg_L1>
	<_105mm_PzGrRot>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>87</id>
		<userString>#germany_vehicles:_105mm_PzGrRot</userString>
		<description>#germany_vehicles:_105mm_PzGrRot_descr</description>
		<icon>ap</icon>
		<price>600</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGrRot>
	<_105mm_PzGr.40Rot>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>88</id>
		<userString>#germany_vehicles:_105mm_PzGr.40Rot</userString>
		<description>#germany_vehicles:_105mm_PzGr.40Rot_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_PzGr.40Rot>
	<_105mm_Gr19>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>89</id>
		<userString>#germany_vehicles:_105mm_Gr19</userString>
		<description>#germany_vehicles:_105mm_Gr19_descr</description>
		<icon>he</icon>
		<price>650</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>380</armor>
			<devices>150</devices>
		</damage>
	</_105mm_Gr19>
	<_105mm_APCR_M68M2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>106</id>
		<userString>#usa_vehicles:_105mm_APCR_M68M2</userString>
		<icon>ap_cr</icon>
		<price>1200</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_M68M2>
	<_105mm_HE_M68M2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>107</id>
		<userString>#usa_vehicles:_105mm_HE_M68M2</userString>
		<icon>he</icon>
		<price>880</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M68M2>
	<_105mm_HEAT-T_T384E4>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>108</id>
		<userString>#usa_vehicles:_105mm_HEAT-T_T384E4</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT-T_T384E4>
	<_105mm_AP_T32>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1000</id>
		<userString>#usa_vehicles:_105mm_AP_T32</userString>
		<description>#usa_vehicles:_105mm_AP_T32_descr</description>
		<icon>ap</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_AP_T32>
	<_105mm_APCR_T29E3>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>1001</id>
		<userString>#usa_vehicles:_105mm_APCR_T29E3</userString>
		<description>#usa_vehicles:_105mm_APCR_T29E3_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_T29E3>
	<_105mm_HE_M11>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>1002</id>
		<userString>#usa_vehicles:_105mm_HE_M11</userString>
		<description>#usa_vehicles:_105mm_HE_M11_descr</description>
		<icon>he</icon>
		<price>680</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M11>
	<_128mm_Pzgr_N4>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>112</id>
		<userString>#germany_vehicles:_128mm_Pzgr_N4</userString>
		<icon>ap</icon>
		<price>920</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>128</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>460</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_128mm_Pzgr_N4>
	<_128mm_Sprgr_N9>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>113</id>
		<userString>#germany_vehicles:_128mm_Sprgr_N9</userString>
		<icon>he</icon>
		<price>760</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>128</caliber>
		<explosionRadius>2.71</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>600</armor>
			<devices>180</devices>
		</damage>
	</_128mm_Sprgr_N9>
	<_128mm_PzGr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>44</id>
		<userString>#germany_vehicles:_128mm_PzGr39</userString>
		<description>#germany_vehicles:_128mm_PzGr39_descr</description>
		<icon>ap</icon>
		<price>1070</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>128</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>460</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_128mm_PzGr39>
	<_128mm_PzGr40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>45</id>
		<userString>#germany_vehicles:_128mm_PzGr40</userString>
		<description>#germany_vehicles:_128mm_PzGr40_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>128</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>390</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_128mm_PzGr40>
	<_128mm_SprG18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>46</id>
		<userString>#germany_vehicles:_128mm_SprG18</userString>
		<description>#germany_vehicles:_128mm_SprG18_descr</description>
		<icon>he</icon>
		<price>935</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>128</caliber>
		<explosionRadius>2.71</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>600</armor>
			<devices>180</devices>
		</damage>
	</_128mm_SprG18>
	<_128mm_PzGr39L>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>54</id>
		<userString>#germany_vehicles:_128mm_PzGr39L</userString>
		<description>#germany_vehicles:_128mm_PzGr39L_descr</description>
		<icon>ap</icon>
		<price>1260</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>128</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>460</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_128mm_PzGr39L>
	<_128mm_PzGr43>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>55</id>
		<userString>#germany_vehicles:_128mm_PzGr43</userString>
		<description>#germany_vehicles:_128mm_PzGr43_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>128</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>390</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_128mm_PzGr43>
	<_128mm_SprG19>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>56</id>
		<userString>#germany_vehicles:_128mm_SprG19</userString>
		<description>#germany_vehicles:_128mm_SprG19_descr</description>
		<icon>he</icon>
		<price>1055</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>128</caliber>
		<explosionRadius>2.71</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>600</armor>
			<devices>180</devices>
		</damage>
	</_128mm_SprG19>
	<_130mm_PB-46>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1003</id>
		<userString>#ussr_vehicles:_130mm_PB-46</userString>
		<description>#ussr_vehicles:_130mm_PB-46_descr</description>
		<icon>ap</icon>
		<price>1118</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>130</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>460</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_130mm_PB-46>
	<_130mm_PB-46A>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1004</id>
		<userString>#ussr_vehicles:_130mm_PB-46A</userString>
		<description>#ussr_vehicles:_130mm_PB-46A_descr</description>
		<icon>ap_premium</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>130</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>530</armor>
			<devices>180</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_130mm_PB-46A>
	<_130mm_OF-46>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>1005</id>
		<userString>#ussr_vehicles:_130mm_OF-46</userString>
		<description>#ussr_vehicles:_130mm_OF-46_descr</description>
		<icon>he</icon>
		<price>978</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>130</caliber>
		<explosionRadius>2.78</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>600</armor>
			<devices>180</devices>
		</damage>
	</_130mm_OF-46>
	<_150mm_SprgG_ausf_45>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>74</id>
		<userString>#germany_vehicles:_150mm_SprgG</userString>
		<description>#germany_vehicles:_150mm_SprgG_descr</description>
		<icon>he</icon>
		<price>1120</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>150</caliber>
		<explosionRadius>3.57</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>960</armor>
			<devices>203</devices>
		</damage>
	</_150mm_SprgG_ausf_45>
	<_150mmGr_39H3A_G>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>75</id>
		<userString>#germany_vehicles:_150mmGr_39H3A_G</userString>
		<description>#germany_vehicles:_150mmGr_39H3A_G_descr</description>
		<icon>hc</icon>
		<price>13<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>150</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>550</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_150mmGr_39H3A_G>
	<_150mm_PzGr42>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>76</id>
		<userString>#germany_vehicles:_150mm_PzGr42</userString>
		<description>#germany_vehicles:_150mm_PzGr42_descr</description>
		<icon>ap</icon>
		<price>1260</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>150</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>640</armor>
			<devices>203</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_150mm_PzGr42>
	<_150mm_Pzgr>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>154</id>
		<userString>#germany_vehicles:_150mm_Pzgr</userString>
		<icon>ap</icon>
		<price>1680</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>150</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>640</armor>
			<devices>203</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_150mm_Pzgr>
	<_150mm_Gr_HL>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>155</id>
		<userString>#germany_vehicles:_150mm_Gr_HL</userString>
		<icon>hc</icon>
		<price>13<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>150</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>550</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_150mm_Gr_HL>
	<_150mm_Sprgr>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>156</id>
		<userString>#germany_vehicles:_150mm_Sprgr</userString>
		<icon>he</icon>
		<price>1140</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>150</caliber>
		<explosionRadius>3.57</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>960</armor>
			<devices>203</devices>
		</damage>
	</_150mm_Sprgr>
	<_170mm_PaK_K72_PzGr43>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>90</id>
		<userString>#germany_vehicles:_170mm_PaK_K72_PzGr43</userString>
		<description>#germany_vehicles:_170mm_PaK_K72_PzGr43_descr</description>
		<icon>ap</icon>
		<price>2200</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>170</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>800</armor>
			<devices>228</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_170mm_PaK_K72_PzGr43>
	<_170mm_PaK_K72_PzGr45>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>91</id>
		<userString>#germany_vehicles:_170mm_PaK_K72_PzGr45</userString>
		<description>#germany_vehicles:_170mm_PaK_K72_PzGr45_descr</description>
		<icon>hc</icon>
		<price>15<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>170</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>680</armor>
			<devices>228</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_170mm_PaK_K72_PzGr45>
	<_170mm_PaK_K72_SprgG_ausf_46>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>92</id>
		<userString>#germany_vehicles:_170mm_PaK_K72_SprgG_ausf_46</userString>
		<description>#germany_vehicles:_170mm_PaK_K72_SprgG_ausf_46_descr</description>
		<icon>he</icon>
		<price>1430</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>170</caliber>
		<explosionRadius>4.45</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>1200</armor>
			<devices>228</devices>
		</damage>
	</_170mm_PaK_K72_SprgG_ausf_46>
	<_90mm_DM502>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>123</id>
		<userString>#germany_vehicles:_90mm_DM502</userString>
		<icon>he</icon>
		<price>350</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_DM502>
	<_90mm_OFL_90>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>132</id>
		<userString>#germany_vehicles:_90mm_OFL_90</userString>
		<icon>ap</icon>
		<price>280</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_OFL_90>
	<_90mm_OCC_90>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>133</id>
		<userString>#germany_vehicles:_90mm_OCC_90</userString>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_OCC_90>
	<_90mm_OE_90>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>134</id>
		<userString>#germany_vehicles:_90mm_OE_90</userString>
		<icon>he</icon>
		<price>190</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_OE_90>
	<_90mm_Mecar_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>135</id>
		<userString>#germany_vehicles:_90mm_Mecar_AP</userString>
		<icon>ap</icon>
		<price>295</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_Mecar_AP>
	<_90mm_Mecar_HEAT>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>136</id>
		<userString>#germany_vehicles:_90mm_Mecar_HEAT</userString>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_Mecar_HEAT>
	<_90mm_Mecar_HE>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>137</id>
		<userString>#germany_vehicles:_90mm_Mecar_HE</userString>
		<icon>he</icon>
		<price>195</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_Mecar_HE>
	<_90mm_AP_T_33>
		<id>157</id>
		<userString>#germany_vehicles:_90mm_AP_T_33</userString>
		<icon>ap</icon>
		<price>280</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>240</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_T_33>
	<_90mm_HEAT_T_108>
		<id>158</id>
		<userString>#germany_vehicles:_90mm_HEAT_T_108</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>200</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_HEAT_T_108>
	<_90mm_HEP_T_142>
		<id>159</id>
		<userString>#germany_vehicles:_90mm_HEP_T_142</userString>
		<icon>he</icon>
		<price>450</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>320</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HEP_T_142>
	<_90mm_M431>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>122</id>
		<userString>#germany_vehicles:_90mm_M431</userString>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_M431>
	<_90mm_DM13>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>121</id>
		<userString>#germany_vehicles:_90mm_DM13</userString>
		<icon>ap</icon>
		<price>330</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_DM13>
	<_152mm_M409A1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>3</id>
		<userString>#germany_vehicles:_152mm_M409A1</userString>
		<icon>ap_cr</icon>
		<price>1070</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>152</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>560</armor>
			<devices>210</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_152mm_M409A1>
	<_152mm_XM578E1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>20</id>
		<userString>#germany_vehicles:_152mm_XM578E1</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>152</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>480</armor>
			<devices>210</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_152mm_XM578E1>
	<_152mm_XM617>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>77</id>
		<userString>#germany_vehicles:_152mm_XM617</userString>
		<icon>he</icon>
		<price>1260</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>152</caliber>
		<explosionRadius>5.3</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>640</armor>
			<devices>210</devices>
		</damage>
	</_152mm_XM617>
</root>
